<?xml version="1.0" encoding="utf-8" ?>
<data>
<item path="icon/facebook.png" redirect="http://www.baobeizhan.com,_blank"/>
<item path="icon/vimeo.png" redirect="http://www.baobeizhan.com,_blank"/>
<item path="icon/linkedin.png" redirect="http://www.baobeizhan.com,_blank"/>
<item path="icon/youtube.png" redirect="http://www.baobeizhan.com,_blank"/>
<item path="icon/myspace.png" redirect="http://www.baobeizhan.com,_blank"/>
<item path="icon/twitter.png" redirect="http://www.baobeizhan.com,_blank"/>
</data>